import os


def resolve_experiment_id(models_dir):
    ids = [x for x in os.listdir(models_dir) 
        if os.path.isdir(models_dir + os.sep + x)]
    if len(ids) > 0:
        ids.sort(key=int)
        return int(max(ids)) + 1
    return 1
